Request
curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/skills/github/import" \
-H "Authorization: Bearer $ARK_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"repo": {
"owner": "anthropics",
"name": "skills",
"commit_sha": "<COMMIT_SHA>",
"html_url": "https://github.com/anthropics/skills"
},
"selected": [
{
"path": "skills/pdf",
"protection_enabled": true
}
]
}'Response
{
"items": [
{
"path": "skills/pdf",
"status": "ok",
"skill_id": "skill-20260922102030-a1b2c"
}
]
}